.mb10 {
  margin-bottom: 10px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mb50 {
  margin-bottom: 50px !important; }

#content {
  width: 100%;
  min-width: 980px;
  padding-top: 100px;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 0; }

#content h2 {
  margin-top: 95px;
  margin-bottom: 60px;
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: normal;
  font-family: serif;
  text-align: center;
  color: #001842; }

#content .box {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  border-top: 1px solid black; }

#content .box:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

#content .box.last {
  margin-bottom: 0px; }

#content .box p {
  margin-top: 25px;
  font-size: 14px;
  font-size: 0.875rem; }

#content .box .img {
  margin-top: 25px;
  margin-right: 40px;
  float: left; }

#content .box .text {
  width: 513px;
  margin-top: 25px;
  float: left; }

#content .box .text > p {
  margin-top: 0px;
  line-height: 2em; }

#content .box .text > p.rect {
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid black; }

#content .box .text > p.rect .large {
  font-size: 19px;
  font-size: 1.1875rem; }

#content .box .text > p.rect .srg {
  font-size: 19px;
  font-size: 1.1875rem;
  font-weight: bold; }

#content .box .text a.btn {
  display: block;
  width: 290px;
  height: 45px;
  margin-bottom: 20px;
  border: 1px solid #996c1f;
  color: #996c1f;
  text-align: center;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 3.2em;
  font-family: serif;
  position: relative; }

#content .box .text a.btn:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

#content .box .text a.btn img {
  position: absolute;
  right: 14px;
  top: 18px; }

#content .box .category {
  width: 286px;
  margin-top: 20px;
  line-height: 2em;
  float: left; }

#content .box .category h3 {
  font-size: 21px;
  font-size: 1.3125rem; }

#content .box .exp, #content .box .exp3 {
  display: table;
  width: 694px;
  float: left;
  table-layout: fixed; }

#content .box .exp .koumoku, #content .box .exp3 .koumoku {
  padding-bottom: 25px;
  border-bottom: 1px solid #dddddd; }

#content .box .exp .koumoku.last, #content .box .exp3 .koumoku.last {
  padding-bottom: 50px;
  border-bottom: 0px; }

#content .box .exp .koumoku .name, #content .box .exp3 .koumoku .name {
  display: table-cell;
  width: 230px;
  padding-top: 25px;
  font-weight: bold; }

#content .box .exp .koumoku .detail, #content .box .exp3 .koumoku .detail {
  display: table-cell;
  width: 464px;
  padding-top: 25px;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 2em;
  letter-spacing: 0.04em; }

#content .box .exp .koumoku .detail .info, #content .box .exp3 .koumoku .detail .info {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.5em;
  font-weight: bold; }

#content .box .exp .koumoku .detail > img.freedial, #content .box .exp3 .koumoku .detail > img.freedial {
  margin-bottom: 25px; }

#content .box .exp2 {
  width: 694px;
  float: left;
  padding-top: 20px;
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 2em;
  letter-spacing: 0.04em; }

#content .box .exp2 > .detail {
  padding-bottom: 20px; }

#content .box .exp3 {
  border-top: 1px solid #dddddd; }

#content .box .exp3 > .koumoku {
  border-bottom: 0px; }

#content .box .exp3 > .koumoku .name {
  font-size: 16px;
  font-size: 1rem; }

#links {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  margin-bottom: 50px;
  clear: both; }

#links a {
  margin-right: 20px; }

#links a.last {
  margin-right: 0px; }
